<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="bloghome.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">DESIGN STUDIO 1</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4"></h3>
					<p>This week was about small steps towards uncertain futures.
 <br>
 <br>
 “If you want to make the world a better place,
 take a look at yourself, and then make a change.”
 (Man in the Mirror)
 <br>
 <br>
 We left off Term 1 by reflecting on our trimester, our development and our identities.
It was mainly about us, finding ourselves and our topics, and with some luck, our projects.
 <br>
  <br>
I had to trust that the decisions I made while choosing my topic is the
right one, the one that aligns with my identity and with my purpose.
 <br>
  <br>
On the first day of Term 1, we were asked who we are, why are we here, and how we imagine ourselves in 10 years. I must say that I feel much closer now to be able to answer these questions in a more confident way than I could 3 months ago. It’s partly because I have got to know many of my weak-points I must work on to be able to move towards becoming a designer (for emergent futures). There is so much work to do that it's scares me. But most of this work ahead is the main source of my motivation.
<br>
 <br>
 <h3 class="mb-4">THERE IS CONSTRUCTION UNDER THE DISTRACTION</h3>
<p>
  On the first day of Term2, we were invited to remember again why we are here and why we chose this program. We chose to give ourselves a chance: to learn how to actively build new possibilities around how to live. We decided to change our lives and become an active component of this rapidly changing world. So, in theory, we shouldn’t be scared to make further decisions along the way whenever we get confused, lost and frustrated.
 <br>
 <br>
 <h3 class="mb-4">SMALL STEPS TOWARDS UNCERTAIN FUTURES</h3>
 <p>
   During a design process, we are concentrating on one thing, we decide. But future is not singular - we can’t act like that there is only one future, especially not that it’s a future we know. At MDEF, we are designing for uncertain futures: we don’t know what will happen, therefore we have to give 'relative relevance' and importance of our topics and projects, and we have to discover them in detail.
<br>
<br>
  This term, we will develop our chosen project with prototypes of interventions, social experiments and reflexions step by step, creating new and new different possibilities for multiple emergent futures. We can avoid superficial, pretentious, abstract scenarios. With this small steps method, it is possible to develop specific future scenarios, in a detailed manner.
 <br>
 <br>
<img src="../images/blog/T2W1_1.png" alt="" class="img-fluid w-100">
 <br>
<br>
 Instead of jumping from the top of the building to another building, we will go downstairs and cross the street with our 3 interventions we make during this term.
<br>
<br>
 Now > Future Scenario 1 > Intervention 1 > Reflexion > Future Scenario 2 > Intervention 2 > Reflexion > Future Scenario 3 > Intervention 3 > Future Scenario 4
<br>
<br>
<p>
 <h3 class="mb-4">THIS IS NOT A CHAIR</h3>
<p>
  The small steps will give us new insights: our understanding of the world and its future will change with every step.
<br>
  Our interventions do not work as hypotheses: there is nothing to validate in an uncertain future scenario. They serve as inspirations for the next small step.
<br>
<br>
The Designers and their Prototypes are not the center of the Interventions, but one part of the whole.
Instead of developing a project around the prototype, the project is going to be the combination of the scenario, the relations between the different partners, objects, technologies, the different configurations of the design space.
<br>
<br>
= we are not designing a chair
<br>
<br>
While designing for the futures, we need to unpack our project as much as possible by means of what exists now - that’s why we need to ‘cross the street’ instead of jumping from building from building.
<br>
<h3 class="mb-4">FROM SOCIETY FOR SOCIETY</h3>
<p>The value of our project depends on the chain of relations we create, including how we relate things together.
We are not looking for opportunities what our project should be, but how can we grow our projects in society.
<br>
Our new project definitions will come in long sentences, including all the details of the certain combinations.
We still take a first person perspective, but now as one gear in the system: we design from society for society.
<br>
<br>
<h3 class="mb-4">MY FUTURE SCENARIO 1</h3>
<p>
The title of my project is "Enabling citizens to improve urban ecosystem services and biodiversity".
<br>
<br>
FUTURE SCENARIO 1
<br>
Plants in urban homes and balconies play a crucial remediation role in households and neighbourhoods, as we grow plants selected based on their ecosystem functions. We place as much importance on plant care as charging our mobile devices, feeding our pets or cleaning our clothes and apartments. This change in habit will be supported by the city flower shops in their new roles as social hubs for neighbourhood seed exchange, plant care consultation studios and healthy seed and soil incubators. Moreover, new material and sensor technologies will support citizens to improve and monitor the health and productivity of their heirloom plants.
<br>
<h3 class="mb-4">MY GROWTH PLAN v1</h3>
<img src="../images/blog/T2W1_cover.jpeg" alt="" class="img-fluid w-100">
</p>
<br>
<img src="../images/blog/T2W1_4.jpg" alt="" class="img-fluid w-100">
</p>
<br>
				</div>

   </p>

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Adel Sarvary</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">MDEF Github</h5>
<p><a href="https://mdef.gitlab.io/mdef-2019/term2/W1.html">Design Studio</a></p>
            </div>
						<div class="info">
							<h5>Share</h5>
								<a href="#"><i class="ti-twitter"></i></a>
							</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="11_hybridprofiles.html" class="btn btn-dark">Previous Post</a>
					<a href="0_designstudio.html" class="btn btn-dark">Next Post</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
